/**
* Navegação
**/
header#top {
    width: 100%;
    position: relative;
}

header#top .nav-top-wrapper {
    height: 48px;
    /* background: url("../images/sprite-background.png") scroll 0 0 repeat-x transparent; */
    background-color: #64A9A4;
}

header#top .nav-main-wrapper {
    height: 100px;
    border-top: 10px solid #64A9A4;
    box-sizing: content-box;
}

header#top .nav-top,
header#top .nav-main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

header#top .nav-top {

}

header#top .nav-top h1 {
    color: #FFF;
    font-size: 14px;
    line-height: 48px;
    float: left;
}

header#top nav.main ul li{
    margin-right: 0px;
}
header#top nav ul {
    margin: 0 auto;
    text-align: right;
    z-index: 8888;
}

header#top nav ul li {
    display: inline-block;
    margin-right: -4px;
}

header#top nav ul li a {
    display: block;
    text-align: center;
    text-decoration: none;
}

header#top .nav-top ul li {
    font-family: arial;
}

/*********************************
	Breadcrumb
*********************************/

header#top .nav-top ul.breadcrumb {
    float: left;
    background-color: transparent;
    border-radius: 0px;
    margin: 0;
    padding: 0;
}

header#top .nav-top ul.breadcrumb li {
    padding: 0 16px;
}

header#top .nav-top ul.breadcrumb li a {
    padding: 0px;
    font-weight: bold;

}

/*********************************
	Contraste / Acessibilidade
*********************************/

.cont { background-color: #000; }
.cont header#top .nav-top-wrapper,
.cont #pmf-maps .mapa-msg { background-color: #222; }
.cont header#top .nav-main li a { color: #222; }
.cont header#top .nav-main li.current a,
.cont header#top .nav-main li.current a:hover,
.cont .bx-wrapper .bx-pager { background-color: #222 !important; }
.cont #services .ir-servicos,
.cont #choose-channel-news a.choose,
.cont .select2-container .select2-choice,
.cont #choose-channel-news h3 { background-color: #000000 !important; color: #BFFF00; }
.cont header#top .nav-main-wrapper { border-top: 10px solid #222;  }
.cont header#top .nav-top-wrapper li,
.cont header#top .nav-top-wrapper a { color: #BFFF00; }
.cont #services { background-color: #222; }
.cont #services ul.lista-servicos a { color: #BFFF00; }
.cont footer { background-color: #222; border-bottom: 10px solid #000; }
.cont #newsletter { background-color: #222; }
.cont #newsletter form button { background-color: #BFFF00; color: #000; }
.cont #newsletter h3.title-section,
.cont #pmf-maps .mapa-msg h5,
.cont .bx-wrapper .bx-pager.bx-default-pager a { color: #BFFF00; }
.cont .bx-wrapper .bx-pager.bx-default-pager a:hover,
.cont .bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #BFFF00 !important; color: #000; }
.cont .cd-slider-nav a { color: #BFFF00; }
.cont #ultimas { background-color: #222; }
.cont #ultimas a { color: #BFFF00 !important; }
.cont #ultimas .title-section { color: #BFFF00 !important; }

/*********************************
	Acessibilidade
*********************************/

header#top .nav-top ul.acessibilidade {
    float: right;
    margin-right: 605px;
}

header#top .nav-top ul.acessibilidade li {
    display: inline-block;
}

header#top .nav-top ul.acessibilidade li,
header#top .nav-top ul.acessibilidade li a {
    padding: 0 3px;
    font-weight: bold;
}

header#top .nav-top ul.acessibilidade li.menos-zoom a { font-size: 11px; }
header#top .nav-top ul.acessibilidade li.normal-zoom a { font-size: 13px; }
header#top .nav-top ul.acessibilidade li.mais-zoom a { font-size: 15px; }

header#top .nav-top ul li,
header#top .nav-top ul li a {
    color: #FFF;
    line-height: 48px;
    font-size: 12px;
    padding: 0 20px;
}

header#top .nav-top ul li a:hover {

}

/*********************************
	Form de Pesquisa
*********************************/

header#top form.search {
    position: absolute;
    top: 8px;
    right: 360px;
    z-index: 5555;
    min-width: 250px;
}



header#top form.search input.pesquisa {
    /* background: url("../images/sprite-background.png") scroll 0 -164px repeat-x transparent; */
    border: 0 none;
    border-radius: 2px;
    display: block;
    height: 20px;
    padding: 6px 10px;
    width: 88%;
    float: right;
    outline: 0;
    font-size: 14px;
    box-sizing: unset;
}

header#top form.search button.submit-pesquisa {
    background: none;
    border: 0 none;
    cursor: pointer;
    display: block;
    font-size: 20px;
    padding: 2px 8px;
    position: absolute;
    right: 2px;
    top: -2px;
}

header#top form.search button.submit-pesquisa i {
    font-size: 14px;
    color: #AAA;
}

#searchForm .submit-pesquisa {
    right: 10px;
}

header#top .nav-top ul.active {
    right: 268px;
}

header#top .nav-main nav {

}

header#top .nav-main li {
    font-size: 18px;
    text-align: center;
}

header#top .nav-main li a {
    color: #64A9A4;
    padding: 30px 28px;
    margin-top: 0;
    font-weight: bold;
    line-height: 20px;
}

header#top .nav-main li.current a,
header#top .nav-main li.current a:hover {
    background-color: #55908C;
}

header#top .nav-main li.current a {
    color: #FFF;
}

header#top .nav-main li a:hover {
    background-color: #F2F2F2;
}

header#top .nav-main li a small {
    display: block;
    color: #AAA;
    font-size: 12px;
    font-weight: normal;
}

header#top .nav-main li.current a small {
    color: #FFF;
    opacity: 0.75;
}

header#top figure.logo {
    position: relative;
    padding: 12px 0 0 16px;
    text-align: center;
    float: left;
}

/*********************************
	Rádio
*********************************/



header#top .radio {
    position: relative;
    margin: 0;
}

header#top .radio img {
    position: absolute;
    top: 0px;
    right: -6px;
}

header#top .tv {
    position: relative;
    margin: 0;
}

header#top .tv img {
    position: absolute;
    top: 0px;
    right: -6px;
}